{
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.879,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#4E0048"
    ]
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#56106D"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#FF44D0"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#56106D"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#56106D"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#56106D"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States"
  }
}